मैं Django 1 का उपयोग कर रहा हूँ।8 django redux 2.2 स्थापित करने के बाद, यह redux स्थापित करने से पहले त्रुटि Django.urls नहीं मिला यह ठीक काम कर रहा था - पायथन, django, पायथन-3.x, django-1.8, django-ईमेल

मॉड्यूल नॉटफाउंड एरर /

"Django.urls" नामक कोई मॉड्यूल नहीं यहां छवि विवरण दर्ज करें

उत्तर:

जवाब के लिए 0 № 1

आप django-redux 2.0 का उपयोग django संस्करण 1.11 से कम नहीं कर सकते हैं। Django-redux से उद्धरण बदलाव का:

संस्करण 2.0, 05 दिसंबर, 2017 * बैकवर्ड्स-असंगत परिवर्तन: Django <1.11 के लिए समर्थन निकालें।

Django 1.8 के साथ इसका उपयोग करने के लिए आपको पिछले संस्करण को स्थापित करने की आवश्यकता है:

pip install django-registration-redux==1.8

संबंधित सवाल
सबसे लोकप्रिय